<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_20">

        <TextView
            android:id="@+id/mGroupTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_15"
            android:textStyle="bold"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/mAdd"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="@dimen/dp_13"
            android:drawableLeft="@mipmap/icon_sport_add"
            android:drawablePadding="@dimen/dp_4"
            android:text="添加组"
            android:textColor="@color/col_25c"
            android:textSize="@dimen/sp_13"
            app:layout_constraintBottom_toBottomOf="@+id/mTitle"
            app:layout_constraintRight_toLeftOf="@+id/mDelete"
            app:layout_constraintTop_toTopOf="@+id/mTitle" />

        <TextView
            android:id="@+id/mDelete"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@mipmap/icon_delete"
            android:drawablePadding="@dimen/dp_4"
            android:text="删除组"
            android:textColor="@color/col_f66"
            android:textSize="@dimen/sp_13"
            app:layout_constraintBottom_toBottomOf="@+id/mTitle"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="@+id/mTitle" />
    </androidx.constraintlayout.widget.ConstraintLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_marginTop="@dimen/dp_20"
        android:layout_height="wrap_content">

        <EditText
            android:id="@+id/mV1"
            android:layout_width="@dimen/dp_0"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/shape_input"
            android:gravity="center"
            android:hint="请输入"
            android:padding="@dimen/dp_11"
            android:textColorHint="@color/col_C7C"
            android:textSize="@dimen/sp_13" />

        <View
            android:layout_width="@dimen/dp_12"
            android:layout_height="@dimen/dp_1" />

        <EditText
            android:id="@+id/mV2"
            android:layout_width="@dimen/dp_0"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/shape_input"
            android:gravity="center"
            android:hint="请输入"
            android:padding="@dimen/dp_11"
            android:textColorHint="@color/col_C7C"
            android:textSize="@dimen/sp_13" />
    </LinearLayout>

</LinearLayout>